# $torrent.speedDown Returns current total download speed
Usage
    $torrent.speedDown()
Description
Returns current total download speed Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.speedDown()
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014